### Enumeration

# AppStream ScreenshotMediaKind

#### Declaration

    enum AppStream.ScreenshotMediaKind

#### Description [src]

The media kind contained in this screenshot.

#### Members

`AS_SCREENSHOT_MEDIA_KIND_UNKNOWN`

  Media kind is unknown.

  - Value: `0`
  - Available since: 1.0
`AS_SCREENSHOT_MEDIA_KIND_IMAGE`

  The screenshot contains images.

  - Value: `1`
  - Available since: 1.0
`AS_SCREENSHOT_MEDIA_KIND_VIDEO`

  The screenshot contains videos.

  - Value: `2`
  - Available since: 1.0